{
    name: "Strawberry Sweet",
    spritenum: 704,
    fling: {
        basePower: 10
    },
    onModifyMove(move, pokemon) {
        if (pokemon.species.name === 'Alcremie' && move.id === 'decorate') {
            move.target = 'self';
            pokemon.useItem();
        }
    },
    num: 1109,
    gen: 8
}
